Subject: [bug#69743] [PATCH] update grimshot package definition

From: Jack Hill <[email-masked]>
Date: Tue, 12 Mar 2024 14:13:47 -0400 (EDT)

On Tue, 12 Mar 2024, Ignas Lapėnas wrote:

> Updated the patch and sent to this issue. Seems like the initial idea
> was true about skipping phases, since now it correctly works without
> propagated-input. Sorry about the mess-up from my part.

No worries, I'm happy we were able to collaborate. And thank you for 
proposing the fix, it saves the rest of us from needing to do so.

Best,
Jack